<bugID>1156488<Summary>Disable non-profiler components</Summary><Description>For Fx40.0 release, we'll need to disable many of the newer features in the performance tool until the 40.1 release to bring it back to parity with the profiler in Fx39. We have some support toggling in place for FxOS so we can probably use similar techniques.

* Disable all detail views other than the js call tree
* Disable the overview graph, marker filter button
* Disable memory graph
* Hide most of the options (keep gecko data, invert call tree, flatten call tree)
* Re-enable the timeline tool</Description></bugID>